> # NAME

> DepthBias - 3D API depth bias

> # USAGE

> DepthBias = float(bias)

> # VALID ENUMERANTS

> bias: floating point value

> # DESCRIPTION

> Specify the constant offset used to compute a depth offset for polygons. See the units parameter description on the OpenGL glPolygonOffset manual page for details. See the D3DRS_DEPTHBIAS render state description for DirectX 9.

> The standard reset callback sets the DepthBias state to float(0).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> 0penGL 1.1

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> PolygonOffset, SlopScaleDepthBias